Bug 166805 - star package doesn't contain executables!
Summary: star package doesn't contain executables!
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: star (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-25 22:01 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 15:10:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SRPM for star 1.5a65 (613.98 KB, application/x-rpm)
2005-08-25 22:01 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2005-08-25 22:01:52 UTC
Description of problem:
Trying to run star(1) just gives "Program not found": /usr/bin/star is a symlink
to the nonexisting star_fat file

Version-Release number of selected component (if applicable):
star-1.5a64-1

How reproducible:
Always

Steps to Reproduce:
1. Try and use it...
2.
3.
  
Actual results:
Program not found

Expected results:


Additional info:
I started looking into it, and ended up upgrading to 1.5a65 and fixing several
problems. SRPM is attached, it works (seems to) here on i386, I have no way to
check elsewhere.

Comment 1 Horst H. von Brand 2005-08-25 22:01:53 UTC
Created attachment 118127 [details]
SRPM for star 1.5a65

Comment 2 Peter Vrabec 2005-08-26 15:10:30 UTC
thx. a lot


Note You need to log in before you can comment on or make changes to this bug.